summaryrefslogtreecommitdiffstats
path: root/scripts/zpool-create.sh
diff options
context:
space:
mode:
authorBrian Behlendorf <[email protected]>2009-01-20 15:34:38 -0800
committerBrian Behlendorf <[email protected]>2009-01-20 15:34:38 -0800
commitaf4324676797ef2051f423672b15d20648a78ae9 (patch)
tree28f0141073ecc0ea982a2d01bda9eaef16559cf8 /scripts/zpool-create.sh
parent5ae334d1389909351b3e801ec6baea4fc25ef1d3 (diff)
Minor script cleanup
Diffstat (limited to 'scripts/zpool-create.sh')
-rwxr-xr-xscripts/zpool-create.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/scripts/zpool-create.sh b/scripts/zpool-create.sh
index fd54d4224..1eca9e036 100755
--- a/scripts/zpool-create.sh
+++ b/scripts/zpool-create.sh
@@ -78,16 +78,16 @@ if [ ${ZPOOL_DESTROY} ]; then
zpool_destroy
else
zpool_create
-fi
-if [ ${VERBOSE} ]; then
- echo
- echo "zpool list"
- ${CMDDIR}/zpool/zpool list || exit 1
+ if [ ${VERBOSE} ]; then
+ echo
+ echo "zpool list"
+ ${CMDDIR}/zpool/zpool list || exit 1
- echo
- echo "zpool status ${ZPOOL_NAME}"
- ${CMDDIR}/zpool/zpool status ${ZPOOL_NAME} || exit 1
+ echo
+ echo "zpool status ${ZPOOL_NAME}"
+ ${CMDDIR}/zpool/zpool status ${ZPOOL_NAME} || exit 1
+ fi
fi
exit 0